package com.liquidnet.service.goblin.service;

import com.liquidnet.service.base.ResponseDto;
import com.liquidnet.service.goblin.dto.vo.GoblinStoreOrderVo;

import java.util.List;

public interface IGoblinOrderAppService {

    ResponseDto<List<GoblinStoreOrderVo>> orderList(int page);

    ResponseDto<GoblinStoreOrderVo> orderDetails(String orderId);
}
